Subject: Re: Search engine?
From: [email-masked] (Adam Taylor)

5 Nov 1997 18:25:56 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "John F. Kolen" <[email-masked]>
Cc: [email-masked]

Actually, I didn't.  You're right, it doesn't come back with many hits,
and none from the mailing list.  But the mailing list archives _are_
searched.  A better example would have been:

+ncurses +host:www.cygnus.com

which comes back with ~70 hits, many from the mailing list archives.  I
think 'curses' just doesn't occur in the mailing list archives as a
word. i.e. set of by whitespace.  This is by using the engine at: 

http://www.altavista.digital.com/

Adam

-----
John F. Kolen wrote:
> 
> On Nov 3,  1:10pm, Adam Taylor wrote:
> > Subject: Re: Search engine?
> > Why can't you just do stuff like, e.g.
> >
> > +curses +host:www.cygnus.com
> >
> > at Alta Vista's site?
> >
> > Adam
> >
> 
> Did you try this before posting it to the mailing list?  If you did, you
> would have discoverd that AltaVista produced three hits (on 11/4/97):
> 
> 1. Xconq Home Page
>        Xconq is an Empire-type strategy game, where each player contests for
>        domination of a simulated world. However, unlike most empire-building
>        games, it...
>        http://www.cygnus.com/~shebs/xconq.html - size 2K - 18-Sep-97 - English
> 
> 2. UNIX apps successfully ported with GNU-Win32
>        UNIX apps successfully ported with GNU-Win32. To give you some idea of
>        the power of the Cygwin32 API, we've put together a list of some of the
>        useful...
>        http://www.cygnus.com/misc/gnu-win32/ported.html - size 6K - 6-Sep-97 -
>        English
> 
> 3. GUILE ML archives by subject
>        GUILE ML archives by subject. About this archive. Messages sorted by:
>        [ date ][ thread ][ author ] Other mail archives. Starting: Sat 20 May
>        1995 -...
>        http://www.cygnus.com/ml/guile/subject.html - size 115K - 22-Sep-97 -
>        English
> 
> I might be blind, but I didn't see any GNU-win32 mailing list hits.  Maybe you
> have a different AV search engine?
> 
> --
> John F. Kolen                           voice: (850)474-3075
> Assistant Professor                     fax:   (850)474-3023
> Dept. of Computer Science
> University of West Florida
> Pensacola, FL 32514
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".